Affected packages

Packages affected by systemd-udev upgrade from 246.2-1.fc34 to 246.3-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
nethack-vultures build None 2 months ago
octave-statistics build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by systemd-udev upgrade from 246.2-1.fc34 to 246.3-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.